## Description

generate map of the major eigenvector.

syntax: tensor2vector [ options ] tensor vector

## Arguments

tensor | the input diffusion tensor image.
vector | the output image of the major eigenvector of the diffusion tensor.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.